@charset "utf-8";

/* строка навигации */
.moduletable_line-top, .moduletable_line-top a{
font-size: 14px;
margin: 0 10px;
padding:0;
padding-bottom:10px;
 border-bottom:1px dashed #bbbbbb;
}

 
}
.breadcrumb_line-top {
  font:14px Tahoma; 
  color:#666;
  margin:0;
  padding:0;

}
.breadcrumb_line-top li{
    display:inline-block;
  list-style: none}

/* новостной блок */

.newsflash-title{   /* область заголовка */
  background:#e0dbd7;
  margin-top:30px;
  padding:10px;
  border-radius:3px;
}

.center h4 {       /* оформление заголовка */
  color:.center h4;
  }
.center h4:first-letter{
  text-transform:uppercase;
  }

.article-info.muted{    /* область информации */
font-size:12px;
  color:#666;
  border-top: 1px dashed #666;
  border-bottom: 1px dashed #666;
  padding:5px 0;
}

.page-header h2{
    color:#21a1f3;
}
.page-header h2:first-letter{
  text-transform:uppercase;
  color:#21a1f3;
}

/* блок статистика */

.stats-module_box{
  font-size:14px;
  color:#666;
  text-align:center;
}
.stats-module_box dd{
  color:#21a1f3;
  font-size:16px;
}

/* блок продажа щенков */
.moduletable_sale {
  margin:0 15px 20px 0;
  padding:0;
  max-width:255px;
    
}

.moduletable_sale a{
  display:block;
  text-decoration:none;
}